@CHARSET "ISO-8859-1";


h2.recipe {
	font-size: 11pt;
	font-weight: bold;
	padding: 6px 0px 12px 0px;
}

#ingredientlist {
	background: #EEEEEE; 
	width: 200px; 
	padding: 10px;
	margin-right: 10px;
	line-height: 14pt;
}
#ingredientlist .ingredient {
	text-indent: -12px;
	margin-left: 12px;
	margin-bottom: 6px;
}
#recipemethod {
	padding: 10px;
	line-height: 13pt;
}
#recipemethod p {
	line-height: 13pt;
}
#recipeimg {
	float: right;
	padding: 10px;
}
#recipeimg img {
	border: 2px solid #CCCCCC;
}
#recipeimg div, #recipeimg p, #recipeimg a {
	font-size: 11px;
}
#recipeheader {
	border-bottom: 1px dotted #CCCCCC;
	line-height: 13pt;
}
#recipeheader p {
	line-height: 13pt;
}
#recipetoolbox {
	margin-top: 12px; border-top: 1px dotted #CCCCCC;
}
#recipetoolbox td, #recipetoolbox p, #recipetoolbox div {
	font-size: 13px;
	line-height: 17px;
}

.nutritiontbl {
	border: 1px solid #CCCCCC;
}










